/*********************************************************************************

Copyright(c) 2015 Analog Devices, Inc. All Rights Reserved.

This software is proprietary and confidential.  By using this software you agree
to the terms of the associated Analog Devices License Agreement.

*********************************************************************************/
/*!
 * @file      adi_tru.c
 * @brief     Trigger Routing Unit Manager.
 * @version:  $Revision: 31623 $
 * @date:     $Date: 2015-07-06 00:49:23 -0400 (Mon, 06 Jul 2015) $
 *
 * @details
 *            This is the the primary source file for Trigger Routing Unit Manager
 *
 */

#ifdef _MISRA_RULES
#pragma diag(suppress:misra_rule_8_5:"Allow definitions in #included C files")
#endif /* _MISRA_RULES */

#include "sys/platform.h"

#include "adi_tru_V1.c"
#include "adi_tru_V2.c"

